sha256: 67b119fdac98120c8b84a0711fb43d73b963e02143d965a9221986021dc931f4
real_size: null
zip_size: 641080694
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep38/open_data_millesime_2025-07-a_dep38_csv.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep38/open_data_millesime_2025-07-a_dep38_csv_metadata.yml
